
/* Class = "NSWindow"; title = "Ny masterside"; ObjectID = "6"; */
"6.title" = "Ny masterside";

/* Class = "NSTextField"; ibShadowedToolTip = "Skriv et unikt, passende navn for mastersiden her."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Skriv et unikt, passende navn for mastersiden her.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"26.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "27"; */
"27.title" = "Emne1";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "28"; */
"28.title" = "Emne2";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg det ønskede sideformat her, fra en liste af præ-definerede sideformater eller anvend et specielt format."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Vælg det ønskede sideformat her, fra en liste af præ-definerede sideformater eller anvend et specielt format.";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "30"; */
"30.title" = "Emne3";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske antallet af sider."; ObjectID = "80"; */
"80.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske antallet af sider.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portrætformat retning."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Portrætformat retning.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Landskabsformat retning."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Landskabsformat retning.";

/* Class = "NSTextFieldCell"; title = "Navn:"; ObjectID = "167"; */
"167.title" = "Navn:";

/* Class = "NSTextFieldCell"; title = "Mærke:"; ObjectID = "169"; */
"169.title" = "Mærke:";

/* Class = "NSTextFieldCell"; title = "Sider:"; ObjectID = "170"; */
"170.title" = "Sider:";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "171"; */
"171.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "172"; */
"172.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "173"; */
"173.title" = "Format";

/* Class = "NSTextFieldCell"; title = "Højde:"; ObjectID = "175"; */
"175.title" = "Højde:";

/* Class = "NSTextFieldCell"; title = "Bredde:"; ObjectID = "176"; */
"176.title" = "Bredde:";

/* Class = "NSTextFieldCell"; title = "Venstre:"; ObjectID = "180"; */
"180.title" = "Venstre:";

/* Class = "NSTextFieldCell"; title = "Højre:"; ObjectID = "183"; */
"183.title" = "Højre:";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede antal mastersider som du ønsker at oprette for dette masteropslag."; ObjectID = "211"; */
"211.ibShadowedToolTip" = "Indtast det ønskede antal mastersider som du ønsker at oprette for dette masteropslag.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "212"; */
"212.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast bredden på dit specielle sideformat her."; ObjectID = "215"; */
"215.ibShadowedToolTip" = "Indtast bredden på dit specielle sideformat her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast højden på dit specielle sideformat her."; ObjectID = "216"; */
"216.ibShadowedToolTip" = "Indtast højden på dit specielle sideformat her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "217"; */
"217.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "218"; */
"218.title" = "0pt";

/* Class = "NSView"; ibShadowedToolTip = "Hvis du vælger en mærkefarve her, vil det også blive reflekteret af layoutside-ikonerne, når du tilegner denne masterside til sider."; ObjectID = "221"; */
"221.ibShadowedToolTip" = "Hvis du vælger en mærkefarve her, vil det også blive reflekteret af layoutside-ikonerne, når du tilegner denne masterside til sider.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast en værdi for afstanden mellem (mindst to) spalter her."; ObjectID = "229"; */
"229.ibShadowedToolTip" = "Indtast en værdi for afstanden mellem (mindst to) spalter her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede antal af spalter her."; ObjectID = "230"; */
"230.ibShadowedToolTip" = "Indtast det ønskede antal af spalter her.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske antallet af spalter."; ObjectID = "233"; */
"233.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske antallet af spalter.";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "235"; */
"235.title" = "Antal:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "236"; */
"236.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "237"; */
"237.title" = "0";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "238"; */
"238.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r)."; ObjectID = "239"; */
"239.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r)."; ObjectID = "240"; */
"240.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r)."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r)."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r).";

/* Class = "NSTextFieldCell"; title = "Øverst:"; ObjectID = "247"; */
"247.title" = "Øverst:";

/* Class = "NSTextFieldCell"; title = "Bund:"; ObjectID = "248"; */
"248.title" = "Bund:";

/* Class = "NSTextFieldCell"; title = "Udvendig:"; ObjectID = "249"; */
"249.title" = "Udvendig:";

/* Class = "NSTextFieldCell"; title = "Indvendig:"; ObjectID = "250"; */
"250.title" = "Indvendig:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "251"; */
"251.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "252"; */
"252.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "253"; */
"253.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "254"; */
"254.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Columns"; ObjectID = "3N1-fK-cDG"; */
"3N1-fK-cDG.title" = "Kolonner";

/* Class = "NSTextFieldCell"; title = "Margins"; ObjectID = "ucN-XT-WXh"; */
"ucN-XT-WXh.title" = "Margener";
